; comment character is a semicolon.
[copyright]

copyright =  "Copyright (C) 1990, 1993 Sybase, Inc.\
 All rights reserved.\
 Use, duplication, or disclosure by the United States Government\
 is subject to restrictions as set forth in FAR subparagraphs\
 52.227-19(a)-(d) for civilian agency contracts and DFARS\
 252.227-7013(c)(1)(ii) for Department of Defense contracts.\
 Sybase reserves all unpublished rights under the copyright laws\
 of the United States.\
 Sybase, Inc. 6475 Christie Avenue, Emeryville, CA 94608, USA"
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[cobctlayer]

1 = ZZZZZ, "COBOL CT Library veneer layer"

[cobcterror]

1 = ZZZZZ, "Illegal type to CSBDIAG or CTBDIAG."
2 = ZZZZZ, "CS_USERDATA option is not supported for Cobol."
3 = ZZZZZ, "Unrecognized compiler code."
4 = ZZZZZ, "Failed conversion of input variable in CTBPARAM."
5 = 22022, "Failure in storing or retrieving indicator type information."
6 = ZZZZZ, "Memory allocation failure."
7 = ZZZZZ, "Unsupported type."
8 = ZZZZZ, "CS-ALL-CAPS capability is not supported for Cobol."
9 = 22003, "An integer had too many digits for the PIC of the data item it was fetched into."

[cobctorigin]

1 = ZZZZZ, "internal error"
2 = ZZZZZ, "error in calling program, probably precompiler-generated code"
